/* usercss */

/* id:[94909]
   lm:[2013-04-03 05:50:57] */
P.p94909 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[94910]
   lm:[2013-04-03 06:26:28] */
P.p_footer {
  font-size:smaller;
}
/* id:[95923]
   lm:[2013-06-19 23:09:51] */
P.p95923 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}

